From: Agathe Porte <debian@microjoe.org>
Date: Tue, 4 May 2021 16:53:16 +0200
Subject: __main__.py: use python3 shebang

Forwarded: not-needed
---
 bCNC/__main__.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/bCNC/__main__.py b/bCNC/__main__.py
index 1b61f4b..00e105c 100755
--- a/bCNC/__main__.py
+++ b/bCNC/__main__.py
@@ -1,4 +1,4 @@
-#!/usr/bin/python
+#!/usr/bin/python3
 # -*- coding: ascii -*-
 # $Id: bCNC.py,v 1.6 2014/10/15 15:04:48 bnv Exp bnv $
 #
